
Infrastructure - Story #908

Clean up monitoring infrastructure

2010-10-06 06:07 - Matthew Jones

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Story Points:    

Description

Subtasks:

Task # 878: Refactor mn-health monitoring script to more generalized form Rejected

History

#1 - 2010-10-07 19:38 - Matthew Jones

- Position deleted (36)

- Position set to 34

#2 - 2011-08-30 01:59 - Dave Vieglais

- Position deleted (202)

- Position set to 39

#3 - 2014-10-02 17:35 - Skye Roseboom

- Status changed from New to Closed

- Milestone set to None
